 /* tanfa logo/link */
#pagetop {
position: relative;
width: 100%;
padding-top: 0.5em;
height: 7.5em;
color: #000;
border-bottom: 1px solid #ddd;
}

#pagetop h1, #pagetop h2, #pagetop h3 {
margin: 0.3em 220px;
padding: 0;
font-family: georgia, serif;
}


table.sample2 {
	background-color: black;
	margin: 0;
	padding: 0;
	border: 1px solid #ff9933;
	}

.quotetop
{
	background: #000;
	border: 0;
	border-bottom: 0;
	border-left: 0;
	color: #FFF;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;
	no-repeat right: ;
	background-color: #000000;
}

.quotemain
{
	background: #000000;
	border: 2px solid #FF0000;
	border-left: 2px solid #FF0000;
	border-top: 2px solid #FFFF00;
	color: #FFFFFF;
	padding: 3px;
	margin: 0 auto 8px auto;
}


table.forumcontainer tr td{
border:1px solid red;padding:0px;
}

table.recentforum, table.forumcontainer{
width:520px;
border-spacing: 1px;
}

table.recentforum tr td{
border:1px solid;
border-top-color:yellow;border-left-color:red;
border-bottom-color:red;border-right-color:red;
font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 11px;
}

table.recentforum a{
}

table.recentforum tr th{
border-collapse:collapse;border:1px solid red;
font-weight:bold;text-align:center;
font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 11px;
}


#pagetop h1 {font-size: 1.3em;}
#pagetop h2 {font-size: 1.1em;}
#pagetop h3 {font-size: 1em;}
#pagetop h3 span {color: #a00;}
#pagetop h3 a {color: #00f;}
#pagetop h3 a:visited {color: #aaa;}

a#toplink {
width: 200px;
height: 8em;
position: absolute;
top: 0;
right: 5px;
}

a#toplink:hover {
background-position: 0 0;
}

textarea#code {
position: absolute;
right: 20px;
top: 14em;
width: 50%;
height: 500px;
overflow: auto;
}

ol {
margin: 0;
padding: 0;
padding-left: 110px;
}

fieldset {
width: 60%;
margin-left: 110px;
}

legend {
color: #a00;
}

div.entry {
	font-size:1.0em;
}

datetime {
font-size:0.8125em;
color:#390;
}

td.motto {
color:#000;
font-size:0.8125em;
font-weight:bold;
text-align:center;
line-height:90%;
}


span.gamelink {
font-size:0.8em;
}

.align-right { float:right; margin: 0 0 15px 15px; }
.align-left { float:left; margin: 0 15px 15px 0; }

.descriptor {border: 1px solid orangered;}
.descriptor .descriptext{font-weight:bold; font-size:0.9em;
			text-align:center; padding:2px;}
.descriptor .descriptext2{font-size:0.83em; padding:2px;}

div.quote {
 text-indent:14px;
 border: 2px solid #993300;
 padding: 6px 17px;
 background-color: #111;
 font-size: 0.9em;
 text-align:justify;
 text-justify:inter-word;
 }

div.quote-topper{
 width: 85%;
 padding: 41px 0px 0px 0px;
 background-image:url('http://www.dkvine.com/newnews/wp-content/themes/sunset/quote_topper.png');
 background-repeat:no-repeat;
 background-position:right top;
}

.rounded-corners {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}



/*****   Submit Box styles   *****/


.submit{
	float:right;
	margin:0px;
}

table.submit{
	width:165px;
	border-collapse:collapse;
	border:1px solid orangered;
	padding:0px;margin:0px;
}


td.avatar{
	width:60px;
	height:52px;
}

td.subname{
	width:105px;
	height:52px;
}

td.subtoo, td.subname{
	padding:3px 0px 3px 0px;
	vertical-align:center;
	text-align:center;
	font-size:0.8em;
}

td.subtoo{
	font-size:0.75em;
	border-top:1px solid orangered;
}


/*****   Submit Box SMALL styles   *****/

.submitsmall{
	float:right;
	margin:0px;
}

table.submitsmall{
	width:132px;
	border-collapse:collapse;
	border:1px solid orangered;
	padding:0px;margin:0px;
}

td.avatarsmall{
	width:42px;
	height:36px;
}

td.subnamesmall{
	width:90px;
	height:36px;
}

td.subtoosmall, td.subnamesmall{
	padding:3px 0px 3px 0px;
	vertical-align:center;
	text-align:center;
	font-size:0.7em;
	font-style:strong;
}

td.subtoosmall{
	font-size:0.68em;
	border-top:1px solid orangered;
}